using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Dto.JobProgress;

public class CRMJobStatusDTO
{
    [JsonPropertyName("completed")]
    public bool Completed { get; set; }
    
    [JsonPropertyName("progress")]
    public bool Progress { get; set; }

    [JsonPropertyName("skip")]
    public bool Skip { get; set; }
}